Subject: Re: [RFC: -mm patch] drivers/net/wireless/hostap/hostap_main.c shouldn't #include C files

From: Adrian Bunk <[email-masked]>
Date: Mon, 5 Dec 2005 19:12:07 +0100

On Sun, Dec 04, 2005 at 06:14:09PM -0800, Jouni Malinen wrote:
> On Sat, Dec 03, 2005 at 01:23:09PM +0100, Adrian Bunk wrote:
> > This patch contains an attempt to properly build hostap.o without 
> > #incude'ing C files.
> 
> Looks good. However, I did not test this now since this did not apply to
> netdev-2.6 (it does not have hostap_main.c). Did the hostap.c to
> hostap_main.c rename go only to -mm? I would prefer to do this kind of
> changes in a single place and I thought netdev-2.6 would be that. I'm
> not following -mm tree at all and it would be easier to go through
> patches if they are against netdev-2.6 upstream branch.

The hostap_main.c rename is in the git-netdev-all tree that gets pulled 
into -mm. I don't know the exact setup of Jeff's (Cc'ed) git trees.

> Jouni Malinen

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed